	body{margin:0;padding:0;background-color:#0be774;font-size:12px}
	ul,li{margin:0;padding:0}
	li{list-style-type:none}
	a{font-size:12px}

	.top{background:url("/20100828085854/http://magazine.flash8.net/images/top_bg.jpg") top center no-repeat}
	.top .nav{height:299px;width:865px;text-align:center}
	.wraper,.copyright{margin:auto;width:960px;background-color:white;}
	.pic_news,.flow{
	width:293px;
	border:0px solid red;
	margin-left: 10px;
}
	/*.intro,.news,.route,.org{width:263px;}*/
	.flow{width:296px;}
	
	
	.title{display:block;}
	.intro .content,.flow .content,.org .content,.flow .zc_content{line-height:20px;background-color:#d4f1ff;width:275px;margin-left:1px;padding:9px}
	.intro .content{text-indent:24px;font-size:12px;line-height:22px;height:204px;padding-top:11px;color:#003366}
	
	.flow .content,.flow .zc_content{margin-bottom:9px;color:#003366}
	.flow .zc_content{padding:7px;width:276px}
	.zc_content td{text-align:center}
	
	.org th{padding-top:5px}
	.org .li{line-height:21px;height:21px;padding-left:30px;background-color:#d4f1ff;}
	.org  .title{font-size:14px;color:#003366;background-color:#d4f1ff;padding-left:15px}

	.route .content{border:2px solid #4873db;margin:5px 0 0 2px;width:285px;}
	
	.news table,.org table{width:278px;margin-left:2px;height:225px;border:0px solid red}
	.news td,org td{background-color:#d4f1ff;line-height:22px;height:22px;padding-left:5px}
	.news A { color:#003333;text-decoration:none}
	.news A:hover { text-decoration:underline}

	.works,.bbs,.links,.members{float:left;width:952px;padding-left:8px;padding-bottom:8px}
	.links{padding-bottom:20px}
	.links ul {
		margin:0;
		list-style:none;
		zoom:1;/* IE */
	}
	.links ul:after {
		content:".";
		display:block;
		clear:both;
		height:0;
		font-size:0;
		line-height:0;
	}
	
	
	.bbs .content table{border-collapse:collapse;}
	.bbs .content td{height:20px;padding:5px;border:1px solid #f7f7f7}
	.bbs .content .head{font-weight:bold;text-align:center}
	
	
	
	.links li{height:20px;padding:5px;border:0px solid red;float:left;color:#330000}
	.links .head{height:25px;line-height:25px;font-weight:bold;font-size:16px;padding:5px}
	.links .content .zc li{width:160px}
	.links .content .wl li{width:80px}
	.links .content .hz li{width:150px}
	.links .content .xy li{width:160px}
	
	.works .title,.workslist_title,.abstract_title,.lecture_title{background:url("/20100828085854/http://magazine.flash8.net/images/works_title.jpg") no-repeat;height:33px;line-height:33px;text-indent:130px;color:White}
	.works .title{background:url("/20100828085854/http://magazine.flash8.net/images/works_title.jpg") no-repeat;}
	.works a,.bbs a{color:white;text-decoration:none;}
	.works a:hover,.bbs a:hover{text-decoration:underline}

	.works .content,.bbs .content,.links .content,.members .content{border:2px solid #7246dc;width:934px;border-top:0;background-color:#e1d8ff;position:relative;height:auto;min-height:120px;height:auto !important;height:120px;}/**/
	.bbs .content{border:2px solid #dc45b7;border-top:0;background-color:#ffd8f9}
	.links .content{border:2px solid #dc4e45;border-top:0;background-color:#ffe5d8;}
	.members .content{border:2px solid #DC4569;border-top:0;background-color:#ffd8e2}
	
	.members .content td{height:22px;color:#330000}
	.members .content .td{font-weight:bold;color:#000;text-align:right;padding-right:10px}
	
	.angle{position:absolute;bottom:-2px;right:-2px}

	.bottom{background:url("/20100828085854/http://magazine.flash8.net/images/bottom_bg.jpg") top center no-repeat;height:517px;}
	.copyright{background:url("/20100828085854/http://magazine.flash8.net/images/copyright_bg.jpg");height:253px;position:relative}
	.copyright span{position:absolute;left:490px;top:130px;line-height:20px;}
	.clear{clear:both}
	
	.works_left{float:left;padding:10px;width:218px;}
	.works_right,.news_right,.experts_right,.abstract_right{border:0px solid red;width:700px}
	.works_org{background-color:#D4F1FF}
	.works_org td .img{margin:5px}
	.works_org .li {color:#013E5C;font-size:12px;line-height:20px;padding-left:20px}
	
	.types{margin-bottom:10px}
	.types a{display:block;height:20px;font-weight:bold;margin-left:20px;color:#013E5C;text-decoration:none}
	.types a:hover{text-decoration:underline}
	

	.works_works{background-color:#E7D4FF;margin-top:10px;width:219px;height:100%}
	
	
	.works_works ul {
		margin:0;
		list-style:none;
		background-color:#E7D4FF;
		zoom:1;/* IE */
	}
	.works_works ul:after {
		content:".";
		display:block;
		clear:both;
		height:0;
		font-size:0;
		line-height:0;
	}
	
	
	
	.works_works li{float:left;border:0px solid red;width:90px;height:80px;margin:5px 8px 5px 7px;text-align:center}
	
	.works_right ul,.news_right ul,.experts_right ul{padding:10px}
	.workslist_title{background:url("/20100828085854/http://magazine.flash8.net/images/worklist_title.jpg") no-repeat;width:693px}
	.works_right .list,.news_right .list,.experts_right .list{background-color:#D4F1FF;border:2px solid #45B4DC;position:relative;margin-top:10px;width:693px;height:auto;min-height:200px;height:auto !important;height:200px;}/*height:auto;min-height:200px;height:auto !important;height:200px;*/
	
	.abstract .list{border:2px solid #DC4569;background-color:#ffd8e2}
	.experts_right .list{border:2px solid #DC4569;background-color:#ffd8e2}
	.works_right .list{border:2px solid #7246dc;background-color:#e1d8ff;}
	
	.experts_right .list a{color:#003366;font-size:14px;text-decoration:none;font-weight:bold}
	.experts_right .list a:hover{color:#333;font-size:14px;text-decoration:none;}
	
	.news_right .list a,.works_works li a{color:#333;text-decoration:none;font-size:13.8px}
	.workslist_title a,.abstract_title a,.lecture_title a{color:White;text-decoration:none}
	.workslist_title a:hover,.abstract_title a:hover,.lecture_title a:hover{text-decoration:underline}
	
	
	.news_right .toppic a{color:#333;text-decoration:none;font-size:12px}
	
	.news_right .list a:hover,.works_works li a:hover,.news_right .toppic a:hover{color:#000;text-decoration:underline}
	.news_right .list td{line-height:200%;height:24px;}
	
	.news_right .list .tim{color:#666}
	
	.news_right .toppic{border:1px solid #ccc;margin-top:10px;width:693px;padding:0}
	.news_right .toppic td{padding:15px;}
	.news_right .toppic img{width:180px;height:135px}
	
	
	.news_right .toppic ul {
		margin:0;
		list-style:none;
		zoom:1;/* IE */
		padding:0;
	}
	.news_right .toppic ul:after {
		content:".";
		display:block;
		clear:both;
		height:0;
		font-size:0;
		line-height:0;
		padding:0;
	}
	
	.page{padding:5px;text-align:right;}
	.page a{color:#003366;text-decoration:none;}
	.page a:hover{text-decoration:underline;color:red}
	
	
	
	
	#moveLeft{background:url("/20100828085854/http://magazine.flash8.net/images/moveleft.png");display:block;width:50px;height:50px;float:left;margin-top:30px;}
	#moveLeft:hover{background-position:0 -50px}

	#moveRight{background:url("/20100828085854/http://magazine.flash8.net/images/moveright.png");display:block;width:50px;height:50px;float:left;margin-top:30px;}
	#moveRight:hover{background-position:0 -50px}
	

	#picScreen {width:820px;height:120px;overflow:hidden;float:left;position:relative;border:0px solid red;line-height:120px}
	#picList{white-space:nowrap;position:absolute;left:0;margin-top:5px}
	#picList img{border:4px solid white;margin:5px}
	
	
	
	
	.news_content{line-height:150%;padding:15px 20px 15px 30px;font-size:14px}
	.news_content .news_info{color:#666;text-align:center;font-size:12px}
	.h2{font-size:18px;text-align:center;color:#1d4c93}
	.gbook{margin-top:10px}
	.gbook .title{margin:5px}
	.gbook .form{background-color:#DCD4FF;}
	.gbook .form .body{padding:5px}
	.gbook .form .body .input{border:1px solid #C7BBFF;width:150px}
	.star img{cursor:pointer;}
	.gbook .btn{text-align:center}
	.gbook .form .body .vcode{width:50px}
	
	
	.gbook_list{margin-top:10px;}
	.gbook_list .content{background-color:#DCD4FF;padding:5px 10px 2px 10px}
	.gbook_list .title{background-color:#DCD4FF;padding:5px 10px 2px 10px}
	.gbook_list .score{background-color:#DCD4FF;text-align:right;padding:5px 10px 2px 10px}
	.gbook_list .lv{float:right}
	.gbook_list .gbook_bottom{margin-bottom:10px}
	/*.news_content .content{}*/
	
	.works_right .list a{font-size:14px;color:#0063DC;text-decoration:underline}
	.works_right .list a:hover{color:#333;text-decoration:none}
	
	
	.list dl {
		margin:0;
		list-style:none;
		zoom:1;/* IE */
	}
	.list dl:after {
		content:".";
		display:block;
		clear:both;
		height:0;
		font-size:0;
		line-height:0;
	}
	
	#panel1{text-align:center}
	
	.list dl{border-bottom:1px dotted #FFACC1}
	
	.list dl,dd,dt{margin:0;padding:0}
	.list dd{padding:10px;width:340px;border:0px solid red}
	.list td div{margin-top:15px}
	.list dt{text-align:center;padding:10px}
	.list dt,dd{float:left;border:0px solid red}
	.list .remark{line-height:160%;color:#666}
	.ani{background:url("/20100828085854/http://magazine.flash8.net/images/worklist_title_1.jpg") no-repeat;width:693px}
	
	.expertlist dd{width:395px;border:0px solid red}
	.expertlist td{border-bottom:1px dotted #FFACC1}
	
	.experts{background:url("/20100828085854/http://magazine.flash8.net/images/expertlist_title.jpg") no-repeat;width:693px}
	.experts_name{color:#003366;font-size:14px;font-weight:bold}
	
	.abstract_title{background:url("/20100828085854/http://magazine.flash8.net/images/abstract_title.jpg") no-repeat;width:693px}
	.abstract_right .content{font-size:14px;line-height:180%;padding:0 15px 15px 15px;margin-top:15px;border:1px solid #ccc}
	.abstract_right .content h3{color:#000066;font-weight:bold;padding:0;margin:5px}
	.abstract_right .content h5{color:#003366;font-weight:bold;font-size:14px;padding:0;margin:0}
	.abstract_tb{padding-bottom:20px;border:0px solid white}
	.abstract_tb  td{border:0px solid #ccc;background-color:White;line-height:20px}
	.abstract_tb  th{font-weight:bold;background-color:#666;color:White;height:25px;border:0px solid #ccc}
	.abstract_tb  table{background-color:#ccc;font-size:12px;width:100%}
	
	.abstract_nav {background-color:#d4f1ff}
	.abstract_nav a,.lecture_nav a{display:block;height:25px;color:#000066;font-size:14px;font-weight:bold;text-decoration:none;margin-left:30px;line-height:25px}
	.abstract_nav a:hover,.lecture_nav a:hover{text-decoration:underline}
	
	.lecture_nav {background-color:#FFD8F9}
	.lecture_title {background:url("/20100828085854/http://magazine.flash8.net/images/lecture_title.jpg") no-repeat;width:693px}
	.lecture_nav a{color:#330033}
	
	.news_content .author{text-align:center;font-size:14px;padding-bottom:10px;color:#666}
	.workview{margin-bottom:0;padding-bottom:5px}
	.view_content .body{padding:10px;background-color:#E3F2FF;}
	.view_content .body .vote{padding-left:20px;padding-bottom:5px}
	.view_content .vote a{padding-right:30px;background-color:#E3F2FF;color:#395E83;font-weight:bold;font-size:16px;}
	.view_content .body .workinfo{margin-top:10px;font-size:12px;color:#666;margin-bottom:10px}
